HTML { overflow: -moz-scrollbars-vertical; }
table.full-height { height:100%; }
a:hover { color: #A8A8A8; }
body { color:#333333; font-size:10pt; font-family:verdana; line-height:12pt; margin-top:0cm; margin-bottom:0cm;}

p.GDPpersoon
	{ font-size:11.0pt;
	font-family:"Times New Roman";
	margin-top:0cm;
	margin-left:20pt;
	margin-right:0cm;
	margin-bottom:1pt;
	text-indent:-20.0pt;
	text-align:left;
color:black;}
p.GDPkind
	{font-size:11.0pt;
	font-family:"Times New Roman";
	margin-top:0cm;
	margin-left:40pt;
	margin-right:0cm;
	margin-bottom:1pt;
	text-indent:-20.0pt;
	text-align:left;
color:black;}
p.GDPgeneratie
	{font-size:11.0pt;
	font-family:"Times New Roman";
	margin-top:0cm;
	margin-left:0cm;
	margin-right:0cm;
	margin-bottom:1pt;
	text-align:left;
	font-weight:bold;
color:black;}

/*** ESSENTIAL STYLES ***/
.nav, .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.nav {
	line-height:	1.0;
}
.nav ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
}
.nav ul li {
	width:			100%;
}
.nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.nav li {
	float:			left;
	position:		relative;
	width:			200px; /* match ul width */

}
.nav a {
	display:		block;
	position:		relative;
}
.nav li:hover ul,
.nav li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.nav li:hover li ul,
ul.nav li.sfHover li ul {
	top:			-999em;
}
ul.nav li li:hover ul,
ul.nav li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.nav li li:hover li ul,
ul.nav li li.sfHover li ul {
	top:			-999em;
}
ul.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
	left:			200x; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.nav {
	float:			left;
	margin-bottom:	1em;
}
.nav a {
	border-left:	6px solid #FFFFFF;
	border-top:		1px solid #FFFFFF;
	padding: 		.75em 1em;
	text-decoration:none;
}
.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	font-family: verdana, sans-serif; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none;
}
.nav a:hover { color: #a5a5a5; TEXT-DECORATION: none;
}
.nav li {
	background:		#F2F0E8;
}
.nav li li {
	background:		#E1DFD7;
}
.nav li li li {
	background:		#E1DFD7;
}
.nav li:hover, .nav li.sfHover,
.nav a:focus, .nav a:hover, .nav a:active {
	outline:		0;
}